﻿.text-class-1{color:#2e3092;
font-family:verdana;
}
.text-class-2{color:#2e3092;
}
.text-class-3{font-family:verdana;
}
.text-class-4{color:#2e3092;
font-family:verdana;
font-size:16px;
}
.text-class-5{color:#2e3092;
font-family:verdana;
font-size:13px;
}
.text-class-6{color:#2e3092;
font-family:verdana;
font-style:italic;
font-size:16px;
}
.text-class-7{color:#020302;
font-family:georgia;
font-size:24px;
}
.text-class-8{color:#020302;
font-family:georgia;
}
.text-class-9{font-size:13px;
}
.text-class-10{color:#2e3092;
font-family:verdana;
font-size:24px;
}
.text-class-11{font-size:16px;
}
.text-class-12{font-size:24px;
}
.text-class-13{color:#2e3092;
font-family:verdana;
font-weight:bold;
}
.text-class-14{font-family:verdana;
font-weight:bold;
}
.text-class-15{color:#162266;
font-family:verdana;
}
